### Function Macro

# GObject OBJECT_WARN_INVALID_PSPEC

since: 2.0

#### Declaration

    #define G_OBJECT_WARN_INVALID_PSPEC (
      object,
      pname,
      property_id,
      pspec
    )

#### Description

No description available.

Available since: 2.0

This function is not directly available to language bindings.

#### Parameters

`object`

  Type: `-`

  No description available.

`pname`

  Type: `-`

  No description available.

`property_id`

  Type: `-`

  No description available.

`pspec`

  Type: `-`

  No description available.